gdcm::TableEntry Class Reference

TableEntry. More...

`#include <gdcmTableEntry.h>`

## Public Member Functions

| TableEntry (const char *attribute=nullptr, Type const &type=Type(), const char *des=nullptr)
| ~TableEntry ()=default

## Detailed Description

TableEntry.

## Constructor & Destructor Documentation

## TableEntry()

gdcm::TableEntry::TableEntry | ( | const char * | attribute = nullptr,
|  | Type const & | type = Type(),
|  | const char * | des = nullptr )

inline

## ~TableEntry()

gdcm::TableEntry::~TableEntry | ( |  | ) |

default

The documentation for this class was generated from the following file:

- gdcmTableEntry.h